### Method

# Clutter Stage grab_inactive

#### Declaration [src]

    ClutterGrab*
    clutter_stage_grab_inactive (
      ClutterStage* stage,
      ClutterActor* actor
    )

#### Description [src]

Creates an inactive grab. The grab will become effective after `clutter_grab_activate()`.

#### Parameters

`actor`

  Type: `ClutterActor`

  The actor that will grab input.

  The data is owned by the caller of the method.

#### Return value

Type: `ClutterGrab`

An opaque `ClutterGrab` handle.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.